.boxText { font-family: Arial; font-size: 12   px; } /* info: text tabulek */
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: url('/includes/header/batohy_pozadi.jpg') #000000 no-repeat fixed center top; WIDTH: 100%; 
/*   background: url('/includes/header/vanoce_pozadi.jpg') #000000 no-repeat fixed center top; WIDTH: 100%;*/

/*old background: url('/includes/header/default_pozadi.jpg') #000000 no-repeat fixed center top; WIDTH: 100%;*/
  margin: 0px 0px 0px 0px;
}

hr { color: #999999; border: 0 none; border-top: 1px solid #999999; height: 1px; }

#logo {  width: 152px;  height: 76px;  background: url('http://sport.popina.cz/includes/header/sleva.png') top left no-repeat;}
div#logo {  position:absolute;  height:76;  width:152;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://sport.popina.cz/includes/header/sleva.png', sizingMethod='scale');  background: none;}

#hlavicka
{
background: transparent url("ctverecek_75.png") repeat center bottom; filter: alpha(opacity=75);
background color:#ffffff;
position: relative;
margin-left: auto;
margin-right: auto;
padding: 0px;
width: 765;
}

.fgrey1		{ color: #434343; font-family : Arial }
.fgrey2		{ color: #ffffff; font-family : Arial }
.fgrey3		{ color: #5e5e5e; font-family: Arial; font-size: 12px }
.fgrey4		{ color: #919191; font-size:10px; margin-left: 100 }
.fgrey5		{ color: #828282 }
.fgrey6		{ color: #8c8c8c }
.fgrey7		{ color: #999999; font-size:12px; font-family : Arial; text-decoration: none }
.fgrey8		{ color: #333333; font-size:10px; font-family : Arial; text-decoration: none }
.fred1		{ color: #ff0000 }
.fred2		{ color: #ff0000; font-size:16px; font-family : Arial }
.fred3		{ font-size:15px; color: #ff0000; font-family : Arial; margin-bottom: 0; font-weight: normal; padding-bottom: 0; text-transform: uppercase }
.fred4		{ font-size:14px; color: #ff0000; line-height: 2; font-weight: normal; padding-bottom: 0; padding-top: 0; margin-bottom: 0; margin-top: 0}
.fred5		{ font-size:17px; color: #ff0000; font-weight: normal; padding-bottom: 0 }
.fwhite		{ color: #ffffff }
.fwhite2	{ font-size:1px; color: #ffffff }
/*  tabulka - slopec category, zbozi, strom */
.fblack		{ color: #000000; font-family: Arial; font-size: 12 px }
/*  konec 1 */
.fblack2	{ color: #000000; font-size:14px }
.fblue		{ color: #0a60b6; font-size:12px }
.fblue2		{ color: #ffffff; font-size:18px; font-family : Arial }
.fblue3		{ color: #6699cc; font-size:14px }
.fblue4		{ color: #000000; margin-left: 30; margin-top: -45; font-weight: normal; padding-bottom: 0 }

.fgrey1 a:link	{ color: #8c8c8c; text-decoration: none }
.fgrey1 a:visited	{ color: #8c8c8c; text-decoration: none }
.fgrey1 a:hover	{ color: #FF0000; text-decoration: underline }

.fgrey2 a:link	{ color: #ffffff; text-decoration: none; font-size:17px; font-family : Arial }
.fgrey2 a:visited	{ color: #ffffff; text-decoration: none; font-size:17px; font-family : Arial }
.fgrey2 a:hover	{ color: #fef500; text-decoration: none; font-size:17px; font-family : Arial }

/*  tabulka - slopec category, zbozi, strom */
.fblack a:link	{ color: #000000; text-decoration: none; font-family: Arial; font-size: 12 px }
.fblack a:visited	{ color: #000000; text-decoration: none; font-family: Arial; font-size: 12 px }
.fblack a:hover	{ color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 12 px }
/* konec 2 */

.fgrey3 a:link	{ color: #5e5e5e; text-decoration: none; font-family: Arial; font-size: 12 px }
.fgrey3 a:visited	{ color: #5e5e5e; text-decoration: none; font-family: Arial; font-size: 12 px }
.fgrey3 a:hover	{ color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 12 px }

.fgrey5 a:link	{ color: #FF0000; text-decoration: underline }
.fgrey5 a:visited	{ color: #FF0000; text-decoration: underline }
.fgrey5 a:hover	{ color: #FF0000; text-decoration: underline }

.fgrey6 a:link	{ color: #8c8c8c; font-size:13px; font-family : Arial; text-decoration: none }
.fgrey6 a:visited	{ color: #8c8c8c; font-size:13px; font-family : Arial; text-decoration: none }
.fgrey6 a:hover	{ color: #FF0000; font-size:13px; font-family : Arial; text-decoration: underline }

.fgrey7 a:link	{ color: #999999; font-size:12px; font-family : Arial; text-decoration: none }
.fgrey7 a:visited	{ color: #999999; font-size:12px; font-family : Arial; text-decoration: none }
.fgrey7 a:hover	{ color: #fff000; font-size:12px; font-family : Arial; text-decoration: underline }

.fgrey8 a:link	{ color: #333333; font-size:10px; font-family : Arial; text-decoration: none }
.fgrey8 a:visited	{ color: #333333; font-size:10px; font-family : Arial; text-decoration: none }
.fgrey8 a:hover	{ color: #333333; font-size:10px; font-family : Arial; text-decoration: none }

.fblue a:link	{ color: #0a60b6; text-decoration: none; font-family : Arial }
.fblue a:visited	{ color: #0a60b6; text-decoration: none; font-family : Arial }
.fblue a:hover	{ color: #FF0000; text-decoration: underline; font-family : Arial } 

.fblue2 a:link	{ color: #FFFFFF; font-size:18px; text-decoration: none; font-family : Arial }
.fblue2 a:visited	{ color: #FFFFFF; font-size:18x; text-decoration: none; font-family : Arial }
.fblue2 a:hover	{ color: #FFF000; font-size:18px; text-decoration: none; font-family : Arial } 

.fblue4 a:link	{ color: #0a60b6; text-decoration: none }
.fblue4 a:visited	{ color: #0a60b6; text-decoration: none }
.fblue4 a:hover	{ color: #FF0000; text-decoration: underline } 

.fblack a:link	{ color: #000000; text-decoration: none }
.fblack a:visited	{ color: #000000; text-decoration: none }
.fblack a:hover	{ color: #000000; text-decoration: underline }

.fred1 a:link	{ color: #FF0000; text-decoration: none }
.fred1 a:visited	{ color: #FF0000; text-decoration: none }
.fred1 a:hover	{ color: #FF0000; text-decoration: underline }

.fred2 a:link	{ color: #FF0000; text-decoration: none; font-size:12px; font-family : Arial }
.fred2 a:visited	{ color: #FF0000; text-decoration: none; font-size:12px; font-family : Arial }
.fred2 a:hover	{ color: #FF0000; text-decoration: underline; font-size:12px; font-family : Arial }

.fred6 a:link	{ color: #FF0000; text-decoration: none; font-size:12px; font-family : Arial; margin-left: 5 }
.fred6 a:visited	{ color: #FF0000; text-decoration: none; font-size:12px; font-family : Arial; margin-left: 5 }
.fred6 a:hover	{ color: #FF0000; text-decoration: underline; font-size:12px; font-family : Arial; margin-left: 5 }

.fwhite2 a:link	{ font-size:1px; color: #ffffff; text-decoration: none }
.fwhite2 a:visited	{ font-size:1px; color: #ffffff; text-decoration: none }
.fwhite2 a:hover	{ font-size:1px; color: #ffffff; text-decoration: none } 

.fyellow a:link	{ font-size:14px; font-family : Arial; color: #F2D000; text-decoration: none; font-weight: bold }
.fyellow a:visited	{ font-size:14px; font-family : Arial; color: #D0B825; text-decoration: none; font-weight: bold  }
.fyellow a:hover	{ font-size:14px; font-family : Arial; color: #FF0000; text-decoration: underline ; font-weight: bold  } 

.fyellow2 a:link	{ color: #fef500; text-decoration: none; font-size:17px; font-family : Arial }
.fyellow2 a:visited	{ color: #fef500; text-decoration: none; font-size:17px; font-family : Arial }
.fyellow2 a:hover	{ color: #fef500; text-decoration: none; font-size:17px; font-family : Arial }

/* bunka_okno = <input...> - pole do ktereho se pise cislo objednavky, jmeno... */
.bunka_okno { BORDER: #b8b8b8 1px solid; PADDING-LEFT: 2px; }
.bunka_okno_center { BORDER: #b8b8b8 1px solid; text-align=center;}
.bunka_pole { BORDER: #b8b8b8 1px solid; PADDING-LEFT: 2px; BORDER-RIGHT: 0px solid; }

.znacky { 
  font-family: Arial;
  font-size: 12px;
  color: #8c8c8c; 
}

.znacky2 { 
  font-family: Arial;
  font-size: 11px;
  color: #8c8c8c; 
}

.nadpis-nazev-zbozi {
  font-size:12px;
  font-family : Arial;
  font-weight : bold;
}

.podrobny-popis-zbozi {
  font-size:12px;
  font-family : Arial;
}


.znacka-nadpis { font-size:14px; font-family : Arial;   font-weight : bold }
.znacka-text { font-size:12px; font-family : Arial }
.znacka-blue { font-size:12px; font-family : Arial; color: #0a60b6 }
.znacka-grey { font-size:12px; font-family : Arial; color: #8c8c8c }
.znacka-red { font-size:12px; font-family : Arial; color: red }

.podrobny-popis-zbozi {
  font-size:12px;
  font-family : Arial;
}

TABLE.xi0 {
  border: 0px;
  border-style: solid;
  border-color: white;
  border-spacing: 0px;
  font-size:12px;
  font-family: Arial;
  cellspacing: 0;
  cellpadding: 0;
}

TR.xi1 {
  background: white;
  font-size:12px;
  font-family : Arial;
}

TD.xi2 {
  background: white;
  WIDTH: 125px;
  font-weight : bold;
  vertical-align: top;
  font-size:12px;
  font-family : Arial;
}

TD.xi3 {
  background: white;
  font-size:12px;
  font-family : Arial;
}

TD.cena1a {
  background: white;
  font-weight : bold;
  font-size:12px;
  font-family : Arial;
}
TD.cena1b {
  background: white;
  font-size:12px;
  font-family : Arial;
}

TD.cena2a {
  background: white;
  font-weight : bold;
  font-size:12px;
  font-family : Arial;
  vertical-align: top;
}

TD.cena2b {
  background: white;
  color : red;
  font-size:16px;
  font-family : Arial;
}


TD.slevy_nadpis {
  font-size:16px;
  font-family : Arial;
  text-align: left;
  font-weight: bold;
  color: red;
}

TD.kontakty_nadpis {
  font-size:16px;
  font-family : Arial;
  text-align: left;
  font-weight: bold;
  color: red;
}

TD.kontakty_popisek_zbozi {
  background: white;
  font-size:12px;
  font-family : Arial;
  text-align: left;
  color: #9a9a9a;
}
TD.uvodni_stranka {
  background: white;
  color : black;
  font-size:16px;
  font-family : Arial;
  text-align: center;
  font-weight: bold;
  color: #9a9a9a;
}

TD.nadpis {
  font-family : Arial;
   font-size:14px;
   color: #6699cc; 
   text-align: left; 
   margin-bottom: 0; 
   font-weight: normal; 
   padding-bottom: 0; }
}

TD.navigace {
  font-family: Arial;
  font-size: 12px;
  background: #ffffff;
  color: #8c8c8c;
}

.navigace { 
  font-family: Arial;
  font-size: 12px;
  background: #ffffff;
  color: #8c8c8c; 
}

A.navigace { 
  font-family: Arial;
  font-size: 12px;
  background: #ffffff;
  color: #8c8c8c; 
}

A.navigace:hover {
  font-family: Arial;
  font-size: 12px;
  background: #ffffff;
  color: #ff0000;
}


A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #FF0000;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #d2e7fc;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}


TD.
 {
  background: #ffffff;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #d2e7fc;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #d2e7fc;
}

.infoBoxContents {
  background: #ffffff;
  font-family: Arial;
  font-size: 12px;
}

.infoBoxContentsCategories		{ color: #000000; font-size:16px; font-family : Arial }
.infoBoxContentsCategories a:link	{ color: #000000; text-decoration: none; font-family: Arial; font-size:12px; }
.infoBoxContentsCategories a:visited	{ color: #000000; text-decoration: none; font-family: Arial; font-size:12px; }
.infoBoxContentsCategories a:hover	{ color: #FF0000; text-decoration: underline; font-family: Arial; font-size:12px; }

.infoBoxContentsBestSellers {
  background: #ffffff;
  font-family: Verdana;
  font-size: 10px;
}

.infoBoxContentsStart {
  background: #B8B8B8;
  font-family: Arial;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  height: 21;
  font-family: Arial;
  font-size: 12px;
  padding: 2px 2px 2px 0,5px;
  background: #d2e7fc;
  color: #000000;
}

TD.tableDescription {
  font-family: Arial;
  font-size: 12px;
  color: #000000;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #ffffff;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #ffffff;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #FFFFFF	;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #FFFFFF;
  color: #000000;
  font-weight: bold;
}

 /* info: text v productlisting zbozi */

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TABLE.main, P.main {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.main, P.main {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
  font-weight: bold;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #E5ECF9; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #FFA5A5; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

